Vorlage:NaviBlock/styles.css

Aus Ardapedia
Version vom 1. September 2026, 16:53 Uhr von Alboin (Diskussion | Beiträge) (Infobox hat jetzt wieder normalen Rahmenabstand)

.NaviBlock:before {
	clear: both;
}
.NaviBlock {
	border: 1px solid #8e4924;
	text-align: center;
	padding: .1em 0 .1em 0;
}

.toccolours:not(.infobox) {
	border: none;
	padding: .1em .2em .1em .2em;
}

.infobox {
	border: 1px solid #8e4924;
}